<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Appointment extends Model
{
    protected $fillable = [
        'user_id', 
        'input_date', 
        'radio_selection',
    ];
    
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
