<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Prescription extends Model
{
    protected $fillable = [
        'user_id',
        'medication',
        'instructions',
        'dosage',
        'frequency',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
