// public/js/register-service-worker.js
if ("serviceWorker" in navigator) {
    window.addEventListener("load", () => {
        navigator.serviceWorker
            .register("/js/service-worker.js") // Adjust the path here based on your folder structure
            .then((registration) => {
                console.log(
                    "Service Worker registered with scope:",
                    registration.scope
                );
            })
            .catch((error) => {
                console.error("Service Worker registration failed:", error);
            });
    });
}
