
<?php $__env->startSection('content'); ?>
<div class="overflow-hidden shadow-sm sm:rounded-lg bg-white rounded-lg p-6" x-show="activeTab === 'prescriptions'" x-transition x-cloak>
    <form action="<?php echo e(route('admin.prescriptions.store')); ?>" method="POST">
        <?php echo csrf_field(); ?>
        <?php echo method_field('POST'); ?>

        <div class="max-w-md mx-auto">
            <?php echo $__env->make('partials._user-select', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <div class="mb-6">
                <label for="medication" class="block mb-2 text-sm font-medium text-gray-900">Medication</label>
                <input type="text" id="medication" name="medication"
                    class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-200 focus:border-blue-300 block w-full p-2.5 font-san-serif"
                <?php $__errorArgs = ['medication'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="text-red-500"><?php echo e($message); ?></span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>

            <div class="mb-6">
                <label for="instructions" class="block mb-2 text-sm font-medium text-gray-900">Instructions</label>
                <input type="text" id="instructions" name="instructions"
                    class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-200 focus:border-blue-300 block w-full p-2.5 font-san-serif"
                <?php $__errorArgs = ['instructions'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="text-red-500"><?php echo e($message); ?></span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>

            <div class="mb-6">
                <label for="dosage" class="block mb-2 text-sm font-medium text-gray-900">Dosage</label>
                <input type="text" id="dosage" name="dosage"
                    class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-200 focus:border-blue-300 block w-full p-2.5 font-san-serif"
                <?php $__errorArgs = ['dosage'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="text-red-500"><?php echo e($message); ?></span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>

            <div class="mb-6">
                <label for="frequency" class="block mb-2 text-sm font-medium text-gray-900">Frequency</label>
                <input type="text" id="frequency" name="frequency"
                    class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-200 focus:border-blue-300 block w-full p-2.5 font-san-serif"
                <?php $__errorArgs = ['frequency'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="text-red-500"><?php echo e($message); ?></span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>

            <div>
                <div class="bg-white rounded-lg p-6 shadow">
                    <div class="grid w-full gap-6 md:grid-cols-2">
                            <input type="submit"
                                class="p-2 bg-green-600 text-green-100 mt-4 text-normal hover:bg-green-400 rounded w-full md:w-auto action-button"
                                value="Create Prescription" />
                            <a href="<?php echo e(route('admin.prescriptions.index')); ?>"
                                class="flex items-center justify-center mt-2 md:mt-0 font-bold text-xl hover:text-gray-500 w-full md:w-auto">
                                <svg class="w-6 h-6 text-gray-500 dark:text-white mr-2 action-icon" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 14 10">
                                    <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M13 5H1m0 0 4 4M1 5l4-4"/>
                                </svg>
                                <!-- <i class="fa-solid fa-arrow-left"></i> Back -->
                            
                            </a>
                        </div>

                </div>
            </div>
        </div>
    </form>
</div>















<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\ADMIN\Documents\HTML STUFFS\Laravel\goWilde\go-wilde\resources\views/admin/prescriptions/create.blade.php ENDPATH**/ ?>