<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="<?php echo e(asset('css/prescription.css')); ?>" />
        <!-- <script src="https://unpkg.com/jspdf@latest/dist/jspdf.umd.min.js"></script>    
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/2.5.1/polyfills.umd.js"></script> -->
        <script src="https://rawgit.com/eKoopmans/html2pdf/master/dist/html2pdf.bundle.js"></script>

        <title>Prescription</title>
    </head>
    <body class="bg-blue-50 m-20">
        <img src="<?php echo e(asset('images/sasa doctor logo.png')); ?>" alt="logo" />
        <div class="details-container">
            <div class="contacts-container">
                <p>Name: <?php echo e($prescription->user->name); ?></p>
                <p>Phone: <?php echo e($prescription->user->phone); ?></p>
                <p>Email: <?php echo e($prescription->user->email); ?></p>
            </div>

            <div class="prescription-container">
                <p>Serial: <?php echo e($prescription->id); ?></p>
                <p>Medication: <?php echo e($prescription->medication); ?></p>
                <p>Dosage: <?php echo e($prescription->dosage); ?></p>
                <p>Frequency: <?php echo e($prescription->frequency); ?></p>
                <p>Instructions: <?php echo e($prescription->instructions); ?></p>
            </div>
        </div>
        <!-- <button onclick="downloadAsPDF()">Download as PDF</button> -->
        <button id="downloadButton" onclick="downloadAsPDF()">Download as PDF</button>


        <script>
            
        //     function downloadAsPDF() {
        //     var element = document.body; // Choose the element you want to download as PDF

        //     html2pdf(element, {
        //         margin: 10,
        //         filename: 'downloaded-document.pdf',
        //         image: { type: 'jpeg', quality: 0.98 },
        //         html2canvas: { scale: 2 },
        //         jsPDF: { unit: 'mm', format: 'a4', orientation: 'portrait' }
        //     });

        // }


        function downloadAsPDF() {
            var element = document.body; // Choose the element you want to download as PDF

            html2pdf(element, {
                margin: 10,
                filename: 'downloaded-document.pdf',
                image: { type: 'jpeg', quality: 0.98 },
                html2canvas: { scale: 2 },
                jsPDF: { unit: 'mm', format: 'a4', orientation: 'portrait' }
            });
        }

        // Hide the button after clicking it
        document.getElementById('downloadButton').addEventListener('click', function() {
            this.style.display = 'none';
        });

</script>

</html>
<?php /**PATH C:\Users\ADMIN\Documents\HTML STUFFS\Laravel\goWilde\go-wilde\resources\views/prescription.blade.php ENDPATH**/ ?>