<?php

namespace App\Http\Controllers;

use App\Models\Appointment;
use Illuminate\Http\Request;

class AppointmentController extends Controller
{
    public function create()
    {
        return view('user-input.create');       /*     #TODO: rename this to the view that will have the appointment selector   */
    }


    public function store(Request $request)
    {
        $request->validate([
            'input_date' => 'required',
            'radio_selection' => 'required|in:8:00 AM,10:00 AM,12:00 PM,2:00 PM,4:00 PM',
        ]);
        

        Appointment::create([
            'user_id' => auth()->id(),
            'input_date' => $request->input_date,
            'radio_selection' => $request->radio_selection,
        ]);
       // dd($request->all());
        // dd('After database insertion');
      return redirect()->route('dashboard')->with('success', 'Appointment saved successfully!');    
    }
}
