<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Message;

class MessageController extends Controller
{
    public function send(Request $request)
    {
        $request->validate([
        'subject' => 'required|string|max:255',
        'content' => 'required|string',
        ]);


        $message = Message::create([
            'sender_id' => auth()->id(),
            'recipient_id' => auth()->id(),
            'subject' => $request->input('subject'),
            'content' => $request->input('content'),
        ]);
       return redirect()->route('dashboard')->with('success', 'Message sent successfully!');
    }

    public function inbox()
    {
        // Logic to retrieve received messages
    }

    public function sent()
    {
        // Logic to retrieve sent messages
    }
}
