@extends('layouts.main')
@section('content')
<link rel="stylesheet" href="{{ asset('css/about.css') }}" />
<title>goWilde | about us</title>

<section class="main-section">
    <div class="main-content">
        <h2>About US</h2>
        <p>
            goWilde is a company dedicated to the prevention of HIV through
            Distribution of PrEP. <br />
            We eliminate the need for a physical doctor consultation through our
            digital platform. <br />
            Our team of clinicians and pharmacists will provide affirming and
            evidence-driven care.
        </p>
    </div>
    <div class="main-img">
        <img src="{{ asset('images/Online Doctor.png') }}" alt="teledoctor" />
    </div>
</section>
<section class="our-mission">
    <h2>Our Mission</h2>
    <p>
        We aim to provide a cost effective method of preventing HIV infection.
    </p>
</section>
<section class="our-vision">
    <div class="our-vision-content">
        <h3>OUR VISION FOR HEALTHCARE</h3>
        <p>
            We want a healthcare system that fits into your life, not one that <br>
            makes you jump through hoops. Everyone deserves access to an expert <br>
            physician and convenient care. Someone who knows you and your needs, <br>
            and is readily available for both the big and small questions. So, <br>
            gone are the days of inexperienced physicians, difficulties issues <br>
            with accessing care, and stigma and judgement. GoWilde was created <br>
            to provide healthcare for a community that has traditionally been <br>
            overlooked, stigmatized and marginalized. Our clinicians provide <br>
            care with empathy, compassion and inclusion in place of judgement. <br>
            We know people come in all shapes and sizes, all colours and <br>
            flavours. All different, yet all deserving of health and dignity. <br>
        </p>
    </div>
    <div class="our-vision-img">
        <img src="{{ asset('images/About us page.png') }}" alt="" />
    </div>
</section>


@endsection