<x-app-layout>
    <link
        rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous"
        referrerpolicy="no-referrer"
    />
  <script src="https://cdn.tailwindcss.com"></script>
  <!-- <link href="https://cdnjs.cloudflare.com/ajax/libs/flowbite/2.2.0/flowbite.min.css" rel="stylesheet" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/2.2.0/flowbite.min.js"></script> -->




  <link rel="stylesheet" href="{{ asset('css/dashboard.css') }}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <div x-data="sidebar()" class="relative flex items-center">
        <div class="fixed top-0 z-40 transition-all duration-300">
            <div class="flex justify-end">
                <button
                    @click="sidebarOpen = !sidebarOpen"
                    :class="{'hover:bg-gray-300': !sidebarOpen, 'hover:bg-gray-700': sidebarOpen}"
                    class="transition-all duration-300 w-8 p-1 mx-3 my-2 rounded-full focus:outline-none"
                >
                    <svg
                        viewBox="0 0 20 20"
                        class="w-6 h-6 fill-current"
                        :class="{'text-gray-600': !sidebarOpen, 'text-gray-300': sidebarOpen}"
                    >
                        <path
                            x-show="!sidebarOpen"
                            fill-rule="evenodd"
                            d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM9 15a1 1 0 011-1h6a1 1 0 110 2h-6a1 1 0 01-1-1z"
                            clip-rule="evenodd"
                        ></path>
                        <path
                            x-show="sidebarOpen"
                            fill-rule="evenodd"
                            d="M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z"
                            clip-rule="evenodd"
                        ></path>
                    </svg>
                </button>
            </div>
        </div>

        <div
            x-cloak
            :class="{'w-56': sidebarOpen, 'w-0': !sidebarOpen}"
            class="fixed top-0 bottom-0 left-0 z-30 block w-56 h-full min-h-screen overflow-y-auto text-gray-400 transition-all duration-300 ease-in-out bg-gray-900 shadow-lg overflow-x-hidden"
        >
            <div class="flex flex-col items-stretch justify-between h-full">
                <div class="flex flex-col flex-shrink-0 w-full">
                    <div class="shrink-0 flex items-center mt-8">
                        <a href="{{ route('dashboard') }}">
                            <x-application-logo
                                class="block h-9 w-auto fill-current text-gray-800"
                            />
                        </a>
                    </div>

                    <nav>
                        <div
                            class="flex-grow md:block md:overflow-y-auto overflow-x-hidden"
                            :class="{'opacity-100': sidebarOpen, 'opacity-0': !sidebarOpen}"
                        >
                            <a
                                class="flex justify-start items-center px-4 py-3 hover:bg-gray-800 hover:text-gray-400 focus:bg-gray-800 focus:outline-none focus:ring"
                                href="#"
                                @click="setActiveTab('dashboard')"
                            >
                                <i class="fas fa-gauge"></i>
                                <span class="mx-4">Dashboard</span>
                            </a>

                            <a
                                class="flex items-center px-4 py-3 hover:bg-gray-800 focus:bg-gray-800 hover:text-gray-400 focus:outline-none focus:ring {{ request()->is('dashboard/orders*') ? 'bg-gray-800' : '' }}"
                                href="#"
                                @click="setActiveTab('clinical-appointments')"
                            >
                                <i class="fas fa-calendar-check"></i>
                                <span class="mx-4">Clinical Appointments</span>
                            </a>

                            <a
                                class="flex items-center px-4 py-3 hover:bg-gray-800 focus:bg-gray-800 hover:text-gray-400 focus:outline-none focus:ring"
                                href="#"
                                @click="setActiveTab('clinical-messages')"
                            >
                                <i class="fas fa-envelope"></i>
                                <span class="mx-4">Clinical Messages</span>
                            </a>

                            <a
                                class="flex items-center px-4 py-3 hover:bg-gray-800 focus:bg-gray-800 hover:text-gray-400 focus:outline-none focus:ring"
                                href="#"
                                @click="setActiveTab('lab-requisitions')"
                            >
                                <i class="fas fa-vial"></i>
                                <span class="mx-4">Lab Requisition</span>
                            </a>
                            <a
                                class="flex items-center px-4 py-3 hover:bg-gray-800 focus:bg-gray-800 hover:text-gray-400 focus:outline-none focus:ring"
                                href="#"
                                @click="setActiveTab('prescription')"
                            >
                            <i class="fa-solid fa-prescription-bottle"></i>
                                <span class="mx-4">Prescription</span>
                            </a>

                            <a
                                class="flex items-center px-4 py-3 hover:bg-gray-800 focus:bg-gray-800 hover:text-gray-400 focus:outline-none focus:ring"
                                href="#"
                                @click="setActiveTab('medications')"
                            >
                                <i class="fas fa-pills"></i>
                                <span class="mx-4">Medications</span>
                            </a>
                        </div>
                    </nav>
                </div>
                <div>
                    <a
                        title="Logout"
                        href="#"
                        class="block px-4 py-3"
                        onclick="event.preventDefault(); document.getElementById('logout-form').submit();"
                    >
                        <i class="fas fa-sign-out-alt text-gray-400"></i>
                    </a>
                </div>
            </div>
        </div>


         <!-- ========Main Content========== -->

        <div class="py-12 flex items-center justify-center w-full">
            <div class="max-w-5xl mx-auto sm:px-6 lg:px-8">
                <div class="overflow-hidden" x-show="activeTab === 'dashboard'" x-cloak>
                    <div
                        class="p-6 text-gray-900 text-2xl font-semibold bg-white w-96 rounded shadow-sm"
                    >
                        {{ __("Identification") }}
                        <p class="p-3 font-normal text-sm">Identity</p>
                        <p
                            x-text="idVerificationStatus"
                            class="text-lg p-3 font-normal"
                        ></p>
                        <a
                            href="#"
                            x-show="idVerificationStatus === 'Not Verified' "
                            class="text-lg font-normal underline text-green-700 p-3 hover:text-green-900"
                            >Get verified</a
                        >
                    </div>

                    <h2 class="text-gray-500 py-3 font-semibold text-lg">
                        Next Steps
                    </h2>

                    <div
                        class="p-6 text-gray-900 font-semibold bg-white w-96 rounded shadow-sm"
                    >
                        {{ __("Speak with clinician") }}
                        <p class="text-lg p-3 font-normal">
                            You need to have an appointment with a clinician to
                            go over some questions. The appointment will be fast
                            and free!
                        </p>
                        <button
                            class="p-2 bg-green-700 text-green-100 mt-4 text-normal font-normal hover:bg-green-900 rounded"
                            @click="setActiveTab('appointment')"
                        >
                            Book Appointment
                        </button>
                    </div>
                </div>

                <div
                    class="overflow-hidden shadow-sm w-full bg-white p-6 rounded appointment-container"
                    x-show="activeTab === 'clinical-appointments'" x-cloak
                >
                    <div class="p-6 text-gray-900 font-semibold">
                        {{ __("Clinical Appointments") }}
                    </div>
                    @if ($viewData['appointments']->isEmpty())
                        <h2>You don't have any appointments booked</h2>
                        <p>
                            Appointments are an opportunity to talk with a clinician
                            about your health. If you need help immediately,
                            please visit our Emergency Department.
                        </p>
                    @else
                    <table class="w-full text-sm text-left">
        <thead class="text-xs text-gray-700 uppercase bg-gray-50">
            <tr>
                <th scope="col" class="px-6 py-3">
                    Date
                </th>
                <th scope="col" class="px-6 py-3">
                    Time
                </th>
            </tr>
        </thead>
        <tbody>
            @foreach ($viewData['appointments'] as $appointment)
                <tr class="bg-white border-b">
                    <td class="px-6 py-4 font-medium text-gray-900 whitespace-nowrap">
                        {{ $appointment->input_date }}
                    </td>
                    <td class="px-6 py-4">
                        {{ $appointment->radio_selection }}
                    </td>
                </tr>
            @endforeach
        </tbody>
    </table>
                    @endif

                    <button
                        class="p-2 bg-green-700 text-green-100 mt-4 rounded hover:bg-green-900"
                        @click="setActiveTab('appointment')" >
                        Book Appointment
                    </button>
                </div>

                <div
                    class="overflow-hidden shadow-sm sm:rounded-lg messages-container"
                    x-show="activeTab === 'clinical-messages'" x-cloak
                >
                    <div class="p-6 text-gray-900 font-semibold">
                        {{ __("Clinical messages") }}
                    </div>
                    @if ($viewData['messages']->isEmpty())
                        <h2 class="bg-white p-6 rounded ">You don't have any messages</h2>
                            <p>
                            Contact a clinician about your treatment concerns
                            </p>
                    @else
                    <table class="w-full text-sm text-left">
        <thead class="text-xs text-gray-700 uppercase bg-gray-50">
            <tr>
                <th scope="col" class="px-6 py-3">
                    Subject
                </th>
                <th scope="col" class="px-6 py-3">
                    Message
                </th>
            </tr>
        </thead>
        <tbody>
            @foreach ($viewData['messages'] as $message)
                <tr class="bg-white border-b">
                    <td class="px-6 py-4 font-medium text-gray-900 whitespace-nowrap">
                        {{ $message->subject }}
                    </td>
                    <td class="px-6 py-4">
                        {{ $message->content }}
                    </td>
                </tr>
            @endforeach
        </tbody>
    </table>
                    @endif
                    <button
                        class="p-2 bg-green-700 text-green-100 mt-4 rounded hover:bg-green-900"
                        @click="setActiveTab('messages')" >
                        Write a message
                    </button>
                </div>

                <div
                    class="overflow-hidden shadow-sm sm:rounded-lg"
                    x-show="activeTab === 'lab-requisitions'" x-cloak
                >
                    <div class="p-6 text-gray-900 font-semibold">
                        {{ __("Lab Requisitions") }}
                    </div>
                    <p class="p-10 mt-3">
                        Your lab requisitions will appear here
                    </p>
                </div>

                <div
                    class="overflow-hidden shadow-sm sm:rounded-lg"
                    x-show="activeTab === 'prescription'" x-cloak
                >
                    <div class="p-6 text-gray-900 font-semibold">
                        {{ __("Prescriptions") }}
                    </div>
                                                @if ($viewData['prescriptions']->isEmpty())
                                <h2 class="bg-white p-6 rounded">Your prescriptions will appear here</h2>
                                
                            @else
                                <table class="w-full text-sm text-left">
                                    <thead class="text-xs text-gray-700 uppercase bg-gray-50">
                                        <tr>
                                            <th scope="col" class="px-6 py-3">
                                                Medication
                                            </th>
                                            <th scope="col" class="px-6 py-3">
                                                Instructions
                                            </th>
                                            <th scope="col" class="px-6 py-3">
                                                Dosage
                                            </th>
                                            <th scope="col" class="px-6 py-3">
                                                Frequency
                                            </th>
                                            <th scope="col" class="px-6 py-3">
                                                Download Prescription
                                            </th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        @foreach ($viewData['prescriptions'] as $prescription)
                                            <tr class="bg-white border-b">
                                                <td class="px-6 py-4 font-medium text-gray-900 whitespace-nowrap">
                                                <a href="{{route('prescription', $prescription->id)}}">    
                                                {{ $prescription->medication }}
                                                </a>
                                                </td>
                                                <td class="px-6 py-4">
                                                    {{ $prescription->instructions }}
                                                </td>
                                                <td class="px-6 py-4">
                                                    {{ $prescription->dosage }}
                                                </td>
                                                <td class="px-6 py-4">
                                                    {{ $prescription->frequency }}
                                                </td>
                                                <td class="px-6 py-4">
                                                    <a href="{{ route('prescription', ['id' => $prescription->id]) }}">
                                                        <button class="p-2 bg-green-700 text-green-100 mt-4 rounded hover:bg-green-900">
                                                            Download
                                                        </button>
                                                    </a>
                                                </td>
                                            </tr>
                                        @endforeach
                                    </tbody>
                                </table>
                            @endif

                </div>

                <div
                    class="overflow-hidden shadow-sm sm:rounded-lg"
                    x-show="activeTab === 'medications'" x-cloak
                >
                    <div
                        class="p-6 text-gray-900 text-lg bg-white font-semibold"
                    >
                        {{ __("Medications") }}
                    </div>
                    <p class="p-10 bg-white mt-3">
                        To receive your prescription, you need to speak with our
                        clinician first. Book a free consultation from the
                        dashboard. If you’ve already booked an appointment, you
                        will be able to manage your medication details after
                        your consultation.
                    </p>
                </div>

                   <!-- ========Apointment Form========== -->
                <div
                    class="overflow-hidden shadow-sm sm:rounded-lg"
                    x-show="activeTab === 'appointment' "
                    x-transition x-cloak
                >


                     <form action="{{ route('appointment.store') }}" method="POST">
                     @csrf
                        <div class="relative max-w-sm">
                            <div
                                class="absolute inset-y-0 start-0 flex items-center ps-3 pointer-events-none"
                            >
                            </div>
                            <input  
                                type="date"
                                class="bg-gray-50 border border-gray-300 text-gray-900 text-normal font-semibold rounded-lg focus:ring-blue-100 focus:border-blue-100 block w-full ps-10 p-2.5 dark:bg-white dark:border-gray-100 dark:placeholder-gray-400"
                                name="input_date"
                                id="inputdate"
                                required
                            />

                        
                        </div>

                        <div class="mt-5">
                            <div class="bg-white rounded-lg p-6 shadow">
                                <label
                                    for="appointmentTime"
                                    class="font-bold mb-1 text-gray-700 block"
                                    >Select Appointment Time</label
                                >

                                <h3 class="mb-5 text-sm font-small text-white">
                                    Please select a preferred time for your
                                    appointment:
                                </h3>
                                <div class="grid w-full gap-6 md:grid-cols-2">
                                    <div>
                                        <input
                                            type="radio"
                                            id="time-8am"
                                            name="radio_selection"
                                            value="8:00 AM"
                                            class="hidden peer"
                                            required
                                        />
                                        <label
                                            for="time-8am"
                                            class="inline-flex items-center justify-between w-full p-5 text-gray-500 bg-white border border-gray-200 rounded-lg cursor-pointer hover:text-gray-600 hover:bg-gray-100 checked:text-blue-500 peer-checked:border-blue-600 peer-checked:text-blue-600 peer-checked:bg-blue-100 hover:text-gray-600 hover:bg-gray-100"
                                        >
                                            <div
                                                class="block text-lg font-semibold"
                                            >
                                                8:00 AM
                                            </div>
                                        </label>
                                    </div>
                                    <div>
                                        <input
                                            type="radio"
                                            id="time-10am"
                                            name="radio_selection"
                                            value="10:00 AM"
                                            class="hidden peer"
                                        />
                                        <label
                                            for="time-10am"
                                            class="inline-flex items-center justify-between w-full p-5 text-gray-500 bg-white border border-gray-200 rounded-lg cursor-pointer hover:text-gray-600 hover:bg-gray-100 checked:text-blue-500 peer-checked:border-blue-600 peer-checked:text-blue-600 peer-checked:bg-blue-100 hover:text-gray-600 hover:bg-gray-100"
                                        >
                                            <div
                                                class="block text-lg font-semibold"
                                            >
                                                10:00 AM
                                            </div>
                                        </label>
                                    </div>
                                    <div>
                                        <input
                                            type="radio"
                                            id="time-12pm"
                                            name="radio_selection"
                                            value="12:00 PM"
                                            class="hidden peer"
                                        />
                                        <label
                                            for="time-12pm"
                                            class="inline-flex items-center justify-between w-full p-5 text-gray-500 bg-white border border-gray-200 rounded-lg cursor-pointer hover:text-gray-600 hover:bg-gray-100 checked:text-blue-500 peer-checked:border-blue-600 peer-checked:text-blue-600 peer-checked:bg-blue-100 hover:text-gray-600 hover:bg-gray-100"
                                        >
                                            <div
                                                class="block text-lg font-semibold"
                                            >
                                                12:00 PM
                                            </div>
                                        </label>
                                    </div>
                                    <div>
                                        <input
                                            type="radio"
                                            id="time-2pm"
                                            name="radio_selection"
                                            value="2:00 PM"
                                            class="hidden peer"
                                        />
                                        <label
                                            for="time-2pm"
                                            class="inline-flex items-center justify-between w-full p-5 text-gray-500 bg-white border border-gray-200 rounded-lg cursor-pointer hover:text-gray-600 hover:bg-gray-100 checked:text-blue-500 peer-checked:border-blue-600 peer-checked:text-blue-600 peer-checked:bg-blue-100 hover:text-gray-600 hover:bg-gray-100"
                                        >
                                            <div
                                                class="block text-lg font-semibold"
                                            >
                                                2:00 PM
                                            </div>
                                        </label>
                                    </div>
                                    <div>
                                        <input
                                            type="radio"
                                            id="time-4pm"
                                            name="radio_selection"
                                            value="4:00 PM"
                                            class="hidden peer"
                                        />
                                        <label
                                            for="time-4pm"
                                            class="inline-flex items-center justify-between w-full p-5 text-gray-500 bg-white border border-gray-200 rounded-lg cursor-pointer hover:text-gray-600 hover:bg-gray-100 checked:text-blue-500 peer-checked:border-blue-600 peer-checked:text-blue-600 peer-checked:bg-blue-100 hover:text-gray-600 hover:bg-gray-100"
                                        >
                                            <div
                                                class="block text-lg font-semibold"
                                            >
                                                4:00 PM
                                            </div>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        @if($errors->any())
                            <ul class="text-red-500 bg-red-200 rounded m-5">
                            @foreach($errors->all() as $error)
                            <li>- {{ $error }}</li>
                            @endforeach
                            </ul>
                        @endif
                        <div class="flex justify-between">
                        <input
                            type="submit"
                            class="p-2 bg-green-700 text-green-100 mt-4 text-normal hover:bg-green-900 rounded w-lg"
                            value="book appointment"
                            @click="setActiveTab('clinical-appointments')"
                        />
                        <button class=" mr-5 font-bold text-xl hover:text-gray-500" @click="setActiveTab('clinical-appointments')"><i class="fa-solid fa-arrow-left"></i></button>
                        </div>
                    </form>
                </div>


                <!-- ========Create Message======= -->
            <div
                class="overflow-hidden shadow-sm sm:rounded-lg bg-white rounded-lg p-6"
                x-show="activeTab === 'messages'"
                x-transition x-cloak>
                <form action="{{ route('message.send') }}" method="POST">
                    @csrf
                    <div class="max-w-md mx-auto">
                        <div class="mb-6">
                            <label for="subject" class="block mb-2 text-sm font-medium  text-gray-900">Subject</label>
                            <input type="text" id="subject" name="subject" class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-200 focus:border-blue-300 block w-full p-2.5 font-san-serif">
                            @error('subject')
                                <span class="text-red-500">{{ $message }}</span>
                            @enderror
                        </div>

                        <div>
                            <label for="content" class="block mb-2 text-sm font-medium text-gray-900" ">Your message</label>
                            <textarea id="content" name="content" rows="4" class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-200 focus:border-blue-300 font-san-serif" placeholder="Write your thoughts here..."></textarea>
                            @error('content')
                                <span class="text-red-500">{{ $message }}</span>
                            @enderror
                        </div>
                    </div>

                    <div class="mt-5">
                        <div class="bg-white rounded-lg p-6 shadow">
                            <div class="grid w-full gap-6 md:grid-cols-2">
                                <input
                                    type="submit"
                                    class="p-2 bg-green-700 text-green-100 mt-4 text-normal hover:bg-green-900 rounded w-full md:w-auto"
                                    value="New Message"
                                    @click="setActiveTab('clinical-messages')"
                                />
                                <button class="mt-2 md:mt-0 font-bold text-xl hover:text-gray-500 w-full md:w-auto" @click="setActiveTab('clinical-messages')">
                                    <i class="fa-solid fa-arrow-left"></i>
                                </button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>









            </div>
        </div>

        <script>
            function sidebar() {
                return {
                    sidebarOpen: true,
                    sidebarProductMenuOpen: false,
                    activeTab: localStorage.getItem('activeTab') || 'dashboard',
                    idVerificationStatus: 'Not Verified',
                    openSidebar() {
                        this.sidebarOpen = true
                    },
                    closeSidebar() {
                        this.sidebarOpen = false
                    },
                    sidebarProductMenu() {
                        if (this.sidebarProductMenuOpen === true) {
                            this.sidebarProductMenuOpen = false
                            window.localStorage.setItem('sidebarProductMenuOpen', 'close');
                        } else {
                            this.sidebarProductMenuOpen = true
                            window.localStorage.setItem('sidebarProductMenuOpen', 'open');
                        }
                    },
                    setActiveTab(tab) {
                        this.activeTab = tab;
                        localStorage.setItem('activeTab', tab);
                    },
                    checkSidebarProductMenu() {
                        if (window.localStorage.getItem('sidebarProductMenuOpen')) {
                            if (window.localStorage.getItem('sidebarProductMenuOpen') === 'open') {
                                this.sidebarProductMenuOpen = true
                            } else {
                                this.sidebarProductMenuOpen = false
                                window.localStorage.setItem('sidebarProductMenuOpen', 'close');
                            }
                        }
                    },
                }
            }
        </script>
<!-- prevent past dates-->
<script type="text/javascript">
$(function(){
    var dtToday = new Date();
 
    var month = dtToday.getMonth() + 1;
    var day = dtToday.getDate() + 1;
    var year = dtToday.getFullYear();
    if(month < 10)
        month = '0' + month.toString();
    if(day < 10)
     day = '0' + day.toString();
    var maxDate = year + '-' + month + '-' + day;
    $('#inputdate').attr('min', maxDate);
});
</script>
    </div>
</x-app-layout>