<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Go Wilde</title>
    <link rel="stylesheet" href="{{ asset('css/main-layout.css') }}">
     <link rel="icon" type="image/x-icon" href="{{ asset('images/favicon-modified.png') }}">
    <link rel="preconnect" href="https://fonts.bunny.net">
        <link href="https://fonts.bunny.net/css?family=figtree:400,600&display=swap" rel="stylesheet" />
        <link href="https://fonts.bunny.net/css?family=albert-sans:600,700,800,900" rel="stylesheet" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css" integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- @vite(['resources/css/app.css', 'resources/js/app.js']) -->
</head>

<body>
<!-- <div class="relative sm:flex sm:justify-center sm:items-center min-h-screen bg-dots-darker bg-center bg-gray-100 dark:bg-dots-lighter dark:bg-gray-900 selection:bg-red-500 selection:text-white nav" >

            @if (Route::has('login'))
                <div class="sm:fixed sm:top-0 sm:right-0 p-6 text-right z-10 nav-container">
                <a href="{{ url('/') }}" class="font-semibold text-gray-600 hover:text-gray-900 dark:text-gray-400 dark:hover:text-white focus:outline focus:outline-2 focus:rounded-sm focus:outline-red-500 mx-10 logo ">goWilde</a>
                <a href="{{ url('/') }}" class="font-semibold text-gray-600 hover:text-gray-900 dark:text-gray-400 dark:hover:text-white focus:outline focus:outline-2 focus:rounded-sm focus:outline-red-500 mx-10 nav-link">Home</a>
                <a href="{{ url('/') }}" class="font-semibold text-gray-600 hover:text-gray-900 dark:text-gray-400 dark:hover:text-white focus:outline focus:outline-2 focus:rounded-sm focus:outline-red-500 nav-link">About Us</a>
                <a href="{{ url('/') }}" class="font-semibold text-gray-600 hover:text-gray-900 dark:text-gray-400 dark:hover:text-white focus:outline focus:outline-2 focus:rounded-sm focus:outline-red-500 nav-link">Get Started</a>


                    @auth
                        <a href="{{ url('/dashboard') }}" class="font-semibold text-gray-600 hover:text-gray-900 dark:text-gray-400 dark:hover:text-white focus:outline focus:outline-2 focus:rounded-sm focus:outline-red-500 nav-link">Dashboard</a>
                    @else
                        <a href="{{ route('login') }}" class="font-semibold text-gray-600 hover:text-gray-900 dark:text-gray-400 dark:hover:text-white focus:outline focus:outline-2 focus:rounded-sm focus:outline-red-500 nav-link">Log in</a>

                        @if (Route::has('register'))
                            <a href="{{ route('register') }}" class="ml-4 font-semibold text-gray-600 hover:text-gray-900 dark:text-gray-400 dark:hover:text-white focus:outline focus:outline-2 focus:rounded-sm focus:outline-red-500 nav-link">Register</a>
                        @endif
                    @endauth
                </div>
            @endif
</div> -->

<div class="nav">
        <div class="nav-container">
            <a href="{{ url('/') }}" class="logo">goWilde</a>
            <div class="menu-toggle" onclick="toggleMenu()">&#9776;</div>
            <div class="nav-links">
                <a href="{{ url('/') }}" class="nav-link">Home</a>
                <a href="{{ url('/about-us') }}" class="nav-link">About Us</a>
                <a href=" {{ url('/eligibility-form') }}" class="nav-link">Get Started</a>

                @auth
                    <a href="{{ url('/dashboard') }}" class="nav-link">Dashboard</a>
                @else
                    <a href="{{ route('login') }}" class="nav-link">Log in</a>
                    @if (Route::has('register'))
                        <a href="{{ route('register') }}" class="nav-link">Register</a>
                    @endif
                @endauth
            </div>
        </div>
    </div>




@yield('content')
 <footer class="footer">
        <div class="footer-col footer-col1">
            <h2>goWilde</h>
        </div>
        <div class="footer-col footer-col2">
            <ul>
                <li><a href="{{ route('welcome') }} " class="footer-link">Link 1</a></li>
                <li><a href="{{ route('welcome') }}"class="footer-link">Link 2</a></li>
                <li><a href="{{ route('welcome') }}"class="footer-link">Link 3</a></li>
            </ul>

        </div>
        <div class="footer-col footer-col3">
            <ul>
                <li><a href="{{ url('/') }}"class="footer-link">Link 1</a></li>
                <li><a href="{{ url('/') }}"class="footer-link">Link 2</a></li>
                <li><a href="{{ url('/') }}"class="footer-link">Link 3</a></li>
            </ul>
        <div class="clearfix"></div>
    </footer>



    
<script>
    function toggleMenu() {
        var navLinks = document.querySelector('.nav-links');
        navLinks.classList.toggle('show');
    }
</script>
<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.12.3/gsap.min.js"></script>
<script>
    gsap.from('.about-div', {duration: 1, opacity: 0.5, y: 100, stagger: 0.2})

</script> -->


</body>
</html>