
<form action="{{ route('admin.search') }}" id="searchForm" class="my-4">   
    <label for="searchQuery" class="mb-2 text-sm font-medium text-gray-900 sr-only dark:text-white">Search User</label>
    <div class="relative">
        <div class="absolute inset-y-0 start-0 flex items-center ps-3 pointer-events-none">
            <svg class="w-4 h-4 text-gray-500 dark:text-gray-400" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 20 20">
                <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m19 19-4-4m0-7A7 7 0 1 1 1 8a7 7 0 0 1 14 0Z"/>
            </svg>
        </div>
        <input type="search" id="searchQuery" name="searchQuery" class="block w-full p-4 ps-10 text-sm text-gray-900 border border-gray-300 rounded-lg bg-gray-50" placeholder="Search Users" required>
        <button type="submit" class="text-white absolute end-2.5 bottom-2.5 bg-blue-700 hover:bg-blue-800 font-medium rounded-lg text-sm px-4 py-2">Search</button>
    </div>
</form>
<div id="searchResults" class="bg-white z-10"></div>
@foreach($errors->all() as $error)
        <div class="text-red-500">{{ $error }}</div>
    @endforeach

